06-16-10 02:39 AM
33 12
tools
  1. iPhone4iPad's Avatar
    Hey guys i was browsing through all of everyones AWESOME creations but when i see a good theme i barely am happy because it is for 5.0 please people make good themes for 4.6 as well
    Add Me To BBM.....
    03-07-10 02:25 PM
  2. BDB77's Avatar
    amen what about use 4.6 users?
    03-07-10 05:23 PM
  3. marthin4you's Avatar
    I am unhappy here. Always a 5.0. Why not make a theme for both.

    Posted from my CrackBerry at wapforums.crackberry.com
    iPhone4iPad likes this.
    03-07-10 08:06 PM
  4. trsbbs's Avatar
    Why write something for an OS that is being upgraded and can now be replaced
    with an one that allows themes more options and better BB performance?

    Upgrade your OS.

    I did it, you can do it too.

    Tim
    03-07-10 08:14 PM
  5. BDB77's Avatar
    tell me how please
    03-08-10 06:38 AM
  6. iPhone4iPad's Avatar
    Dude i am scared cuz i screwed up my ipod while updating it to beta are you sure there is notin wrong please tell me
    03-08-10 09:03 AM
  7. scgamecock10's Avatar
    how bout you guys just update your os. if you have sprint especailly, theres no excuse
    03-09-10 11:43 AM
  8. creepers's Avatar
    Dude i am scared cuz i screwed up my ipod while updating it to beta are you sure there is notin wrong please tell me


    It could be possible it screwed up due to it being a beta. Just use the official updates and your fine. I'm running 5.0.0.459 sprint and no complaints. Well........................

    Posted from my CrackBerry at wapforums.crackberry.com
    03-09-10 12:33 PM
  9. iPhone4iPad's Avatar
    Hey i got Airtel if you could find me the OS for it i would be thankful to u
    03-09-10 01:01 PM
  10. creepers's Avatar
    im not sure it will work but heres a link to the o.s. from rim.

    OS 5.0.0.459 Available For The Sprint BlackBerry Curve 8530
    03-09-10 02:02 PM
  11. iPhone4iPad's Avatar
    I dnt think Sprint works with Airtel i am in no mood of getting some more skolding from my Parents about making my BlackBerry Brick or whatever cauz i did get told off when my ipod got screwed up.....
    03-09-10 02:04 PM
  12. trsbbs's Avatar
    To upgrade your 8530 go here:

    http://forums.crackberry.com/f143/ne...nguage-417938/


    To upgrade your 8520 go here:
    http://forums.crackberry.com/f143/ne...hellas-431392/

    Backup your Berry and go for it. Worked well on my 8530 w/US Cellular.

    Tim
    03-09-10 03:22 PM
  13. iPhone4iPad's Avatar
    Are u sure the Wind Hellas is not a Carrier and will work on my 8520 Airtel REPLY ASAP
    03-09-10 03:24 PM
  14. Moe2005's Avatar
    Are u sure the Wind Hellas is not a Carrier and will work on my 8520 Airtel REPLY ASAP
    Just delete the Vendor.xml file and you'll be just fine.
    03-09-10 04:35 PM
  15. iPhone4iPad's Avatar
    Ohk thx all i am installing it now please wish me luck fingers crossed.....
    03-09-10 04:41 PM
  16. Goldpeachez's Avatar
    Wow didn't know this

    Posted from my CrackBerry at wapforums.crackberry.com
    03-09-10 04:45 PM
  17. BDB77's Avatar
    maybe im dumb but it dl in exe form and there is no way to delete the vendor.xml file can someone please help when i try to load it to my dm it says my bb doesnt support this file
    03-09-10 08:25 PM
  18. Moe2005's Avatar
    maybe im dumb but it dl in exe form and there is no way to delete the vendor.xml file can someone please help when i try to load it to my dm it says my bb doesnt support this file
    You have to install the OS to your computer first. Then you find and delete the Vendor.xml file. Follow the instructions here: BlackBerry 101: How to Install or Upgrade to a New RIM BlackBerry Operating System (OS) | CrackBerry.com
    03-09-10 11:32 PM
  19. BDB77's Avatar
    yeah i got it thanks so much
    03-10-10 06:43 AM
  20. mswain0783's Avatar
    If you are having problems finding themes because all of the good themes are made in 5.0, then update your phone software. You will then be able to use both 4.6 and 5.0 version themes. I had the same problem too until I updated.
    03-10-10 09:41 AM
  21. tamara.v's Avatar
    Hey just wondering how I can upgrade my 8520 phone os to 5.0 without screwing up my phone I'm from canada and using rogers help would be appreciated !

    Posted from my CrackBerry at wapforums.crackberry.com
    03-27-10 12:53 AM
  22. tamara.v's Avatar
    Sorry and if someone can pm me a link or whatnot that would be great ! Thx in adavance

    Posted from my CrackBerry at wapforums.crackberry.com
    03-27-10 12:54 AM
  23. usmcgal's Avatar
    I agree I have 4.6 as well adnd can't find anything!!

    Posted from my CrackBerry at wapforums.crackberry.com
    03-31-10 02:43 PM
  24. iPhone4iPad's Avatar
    Guys update to 5.0 it is great i was scared i might brick it but i didnt the update was easy and successful just like putting butter on a bread!!!!
    04-01-10 05:18 AM
  25. honeyojos's Avatar
    I agree! 4.6 user here and I feel left out as well

    Posted from my CrackBerry at wapforums.crackberry.com
    04-01-10 10:14 PM
33 12
LINK TO POST COPIED TO CLIPBOARD